publish_to: none

name: app_with_asset_treeshaking
description: A sample command-line application.
version: 1.0.0

environment:
  sdk: ^3.0.0

dependencies:
  logging: ^1.1.1
  package_with_assets:
    path: ../package_with_assets/

dev_dependencies:
  lints: ^3.0.0
  test: ^1.24.0
